{
  "alfredsnippet" : {
    "snippet" : "openssl x509 -in server.crt -pubkey -noout -outform pem | sha256sum",
    "uid" : "AD1AB3E7-B5AD-46F7-819D-90C8EE80AE9A",
    "name" : "計算SSL證書公鑰的SHA-256雜湊值",
    "keyword" : ""
  }
}